Mailinglist Archive: opensuse (1696 mails)

< Previous Next >
Re: [opensuse] HP PhotoSmart C4480 Multifunction
  • From: Johannes Meixner <jsmeix@xxxxxxx>
  • Date: Mon, 20 Jul 2009 09:48:24 +0200 (CEST)
  • Message-id: <alpine.LNX.2.00.0907200941480.18448@xxxxxxxxxxxxxx>

Hello,

On Jul 18 11:12 Andrew Joakimsen wrote (shortened):
It is supported in HPLIP since ver. 2.8.5. If 10.0 has that version or
newer or how to install it on 10.0, I have no idea.

Suse Linux 10.0 does not provide HPLIP 2.8.5.

http://hplipopensource.com/hplip-web/models/photosmart/photosmart_c4400_series.html

This reads
APDK device class(es): DJGenericVIP

The HPLIP version which is in Suse Linux 10.0 provides
a driver for the DJGenericVIP device class and when the
HP PhotoSmart C4480 is sufficiently compatible to the
older models which belong to this device class, then at least
plain printing should work with the HPLIP version which is
in Suse Linux 10.0 when you select another model from the
DJGenericVIP device class.
See
http://hplipopensource.com/hplip-web/tech_docs/device_classes.html
which models belong to the DJGenericVIP device class:
-------------------------------------------------------------------
...
Photosmart 320
Photosmart 330
Photosmart 370
Photosmart 380
photosmart 7150
photosmart 7260
photosmart 7268
photosmart 7345
photosmart 7350
photosmart 7550
photosmart 7660
photosmart 7760
photosmart 7960
...
-------------------------------------------------------------------


Kind Regards
Johannes Meixner
--
SUSE LINUX Products GmbH, Maxfeldstrasse 5, 90409 Nuernberg, Germany
AG Nuernberg, HRB 16746, GF: Markus Rex
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups